Subject: ffs_alloccg panic/reboot under 1.0 (sept 1 i386 bins)

From: Paul Southworth <[email-masked]>

My system goes belly-up about every 2-4 hours and reboots itself.  The
error printed to the screen is "ffs_alloccg corrupted".

Using the GENERIC-AHA kernel from the Sept 1 binary tar files.

System is IDE (no SCSI controllers present) with SMC 8216, and an
IBM SLC2-50 CPU (no FPU).

What's the fix for this?  Can I rebuild a current kernel without rebuilding
the rest of the OS?  (only 4mb RAM in this sucker means it won't get through
a whole build before it reboots again...)  Do I use config.new for that?

--Paul